cancel
Showing results for 
Search instead for 
Did you mean: 

Magento Connect Update and Admin Page Issues

Magento Connect Update and Admin Page Issues

Hi Guys,

I'm very new to Magento and have been doing a lot of reading to try and get up to speed.  I managed to migrate an entire Shop (inc databases etc) successfully to a new host and all was working well.  This was until I tried to update the modules using Magento Connect and now I have some issues.  The first is that I keep getting errors along the lines of the below:

 

CONNECT ERROR: Package community/Mage_Core_Adminhtml 1.9.2.4 conflicts with: community/Mage_Compiler 1.9.2.2
Package community/Mage_Core_Modules 1.9.2.4 conflicts with: community/Interface_Frontend_Base_Default 1.9.2.2, community/Interface_Frontend_Default 1.9.2.2, community/Interface_Frontend_Rwd_Default 1.9.2.2, community/Interface_Install_Default 1.9.2.2, community/Mage_Centinel 1.9.2.2, community/Mage_Compiler 1.9.2.2, community/Mage_Core_Adminhtml 1.9.2.2, community/Magento_Mobile 1.9.2.2, community/Phoenix_Moneybookers 1.9.2.2
Package community/Lib_Js_Ext 1.9.2.4 conflicts with: community/Mage_Core_Adminhtml 1.9.2.2
Package community/Lib_LinLibertineFont 2.8.14.5 conflicts with: community/Mage_Core_Adminhtml 1.9.2.2
Package community/Lib_Js_TinyMCE 3.5.11.4 conflicts with: community/Mage_Core_Adminhtml 1.9.2.2
Package community/Lib_Varien 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Google_Checkout 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Js_Calendar 1.51.1.5 conflicts with: community/Mage_Core_Adminhtml 1.9.2.2, community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Js_Mage 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Phpseclib 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Mage_Locale_en_US 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Mage 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Magento 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Credis 1.9.2.4 conflicts with: community/Lib_Cm 1.9.2.2, community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Pelago 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_Unserialize 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_IDNA2 1.9.2.4 conflicts with: community/Mage_Core_Modules 1.9.2.2
Package community/Lib_ZF 1.12.10.4 conflicts with: community/Lib_Varien 1.9.2.2
Package community/Lib_Js_Prototype 1.9.2.4 conflicts with: community/Lib_Js_Mage 1.9.2.2, community/Mage_Core_Modules 1.9.2.2
Package community/Lib_ZF_Locale 1.12.10.4 conflicts with: community/Lib_ZF 1.12.10.2

I have done a fair bit of digging and found some useful information on this forum relating to deleting pkginfo/Mage_All_Latest.txt, but I don't have the file on the server so I don't know what other options are available.

 

The second issue i believe is related to the first issue (possibly a partial update), and results in the Magento admin page looking like the below.  I tired to uninstall and reinstall the Mage_Core_Adminhtml package but (as you guys probably know) you cannot uninstall as its a core package.  Any help you can offer would be much appreciated!!

 

Magento Admin Issues.jpg

2 REPLIES

Re: Magento Connect Update and Admin Page Issues

Bump ....

Re: Magento Connect Update and Admin Page Issues

Mod please mark this as closed - reinstalled Magento and started from scratch